.whatsApp{
	position:fixed;
	bottom:20px;
	right:20px;
	width:20px;
	height:20px;
	padding:20px;
	border-radius:40px;
	background-color:#303030;
	background-image:url(../images/icon-whatsapp-plugin.svg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:30%;
	cursor:pointer;
	z-index:2;
}

.whatsApp:hover,
.whatsApp:focus{
	background-color:#28D264;
}

#alert{
	display:none;
	font-size:11px;
	line-height:8px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	background-color:red;
	width:6px;
	height:6px;
	padding:10px;
	border-radius:100%;
	position:absolute;
	top:-6px;
	left:-6px;
}

.msg{
	display:none;
	position:fixed;
	z-index:2;
	bottom:90px;
	right:20px;
	padding:40px;
	width:200px;
	border-radius:15px;
	-webkit-box-shadow:	0px 2px 5px 1px rgba(0,0,0,0.1);
	-moz-box-shadow:	0px 2px 5px 1px rgba(0,0,0,0.1);
	box-shadow:			0px 2px 5px 1px rgba(0,0,0,0.1);
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.msg div{
	display:table;
	margin-top:20px;
	margin-bottom:20px;
}

.msg img{
	width:100%;
}

.msg p{
	font-size:14px;
	line-height:20px;
}

.msg a{
	width:100%;
	float:left;
	padding:5px 0;
	border-radius:30px;
	background-color:#404040;
	color:#FFF;
	text-align:center;
}

.msg a:hover{
	background-color:#14BE46;
}

.msg .waApp{display:none;}
.msg .waWeb{display:block;}



@media screen and (min-width:0px) and (max-width: 1024px)
{

.whatsApp{bottom:15px;right:15px;}
.msg{bottom:85px;right:15px;}

}


@media screen and (min-width:0px) and (max-width: 480px)
{

/************ NÃO TIRAR ************/
.msg .waApp{display:block;}
.msg .waWeb{display:none;}
/************ NÃO TIRAR ************/

.whatsApp{
	width:20px;
	height:20px;
	padding:18px;
}

.msg{
	right:0px;
	bottom:0px;
	padding:6%;
	width:88%;
	border-radius:0px;
	z-index:1;
}

.msg a{
	width:50%;
	margin:auto;
	float:none;
	padding:15px 0;
}

}